package uk.co.beercave.gunboat;

import com.badlogic.gdx.backends.lwjgl.LwjglApplication;
import com.badlogic.gdx.backends.lwjgl.LwjglApplicationConfiguration;

public class Main {
	public static void main(String[] args) {
		LwjglApplicationConfiguration cfg = new LwjglApplicationConfiguration();
		cfg.title = "gunboat";
		cfg.useGL20 = false;
		cfg.width = 800;
		cfg.height = 480;
		
		GunBoat game = new GunBoat();
		game.addController(new KeyboardController());
		new LwjglApplication(game, cfg);
	}
}
